uuid: 5b7add9a-d106-4f8a-a512-57752c119005
langcode: en
status: true
dependencies:
  config:
    - field.field.media.audio.field_file_size
    - field.field.media.audio.field_media_audio_file
    - field.field.media.audio.field_media_of
    - field.field.media.audio.field_media_use
    - field.field.media.audio.field_mime_type
    - field.field.media.audio.field_original_name
    - field.field.media.audio.field_track
    - media.type.audio
  module:
    - islandora_audio
_core:
  default_config_hash: 2FZ_TcS2MGA5tQMskHrjKwJ_ucnDEdIfsnMG5MHhjyA
id: media.audio.default
targetEntityType: media
bundle: audio
mode: default
content:
  field_file_size:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_media_audio_file:
    type: islandora_file_audio
    label: visually_hidden
    settings:
      controls: true
      autoplay: false
      loop: false
      multiple_file_display_type: tags
    third_party_settings: {  }
    weight: 1
    region: content
  field_media_of:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_media_use:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_mime_type:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_original_name:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_gemini_uri: true
  field_track: true
  langcode: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
